baseURL = "https://bunteshaus.de/"
languageCode = "de-DE"
defaultContentLanguage = "de"
title = "Bunteshaus e.V."
theme = "buha"
enableGitInfo = true
paginate = 5
description = "Buntes Haus e.V. - Soziokulturelles Zentrum in Celle - probably the friendliest place on earth"
copyright = "bunteshaus.de"

